The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]



"В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от opennews (?), 14-Дек-18, 11:25 
Спустя неделю с момента выхода новой ветки системы управления web-контентом WordPress 5.0 (https://www.opennet.ru/opennews/art.shtml?num=49740)  сформирован корректирующий релиз 5.0.1, в котором устранено 7 уязвимостей (https://wordpress.org/news/2018/12/wordpress-5-0-1-security-.../):


-  Страница активации пользователя могла индексироваться поисковыми системами, что при определённых настройках могло привести к утечке через поисковики email-адресов и сгенерированных по умолчанию паролей;
-  Пользователи могли через манипуляции с мета-данными выполнить подстановку объектов и инициировать выполнение свого PHP-кода;

-  Авторы могли изменить метаданные для инициирования удаления файлов, не имея на это полномочий;

-  Авторы могли размещать неразрешённые им типы публикации через манипуляции с параметрами запроса;

-  Непривилегированные участники могли редактировать новые комментарии более привилегированных пользователей (в том числе могли подставить в комментарии JavaScript-код, если автор изначального комментария имел на это полномочия);

-  Возможность организации межсайтового скриптинга через указание специально оформленных ссылок (непосредственно WordPress  не подвержен проблеме, но уязвимость проявляется при использовании некоторых плагинов);

-  Возможность организации межсайтового скриптинга через загрузку авторами контента специально модифицированных файлов, которые позволяют обойти верификацию MIME-типов на системах под управлением http-сервера Apache.

URL: https://wordpress.org/news/2018/12/wordpress-5-0-1-security-.../
Новость: https://www.opennet.ru/opennews/art.shtml?num=49781

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения по теме [Сортировка по ответам | RSS]

1. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +17 +/
Сообщение от КГБ СССР (?), 14-Дек-18, 11:25 
Это уже вообще. :-)

Давайте ещё реквизиты кредиток проиндексируем.

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

2. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +15 +/
Сообщение от Гутенберг (?), 14-Дек-18, 11:33 
Зато в 5.0 новый редактор !
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

3. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +5 +/
Сообщение от Аноним (3), 14-Дек-18, 11:34 
Эпично, что тут сказать.
Web 3.0, суперинновацонномегасовременные решения...
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

4. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +6 +/
Сообщение от Аноним (4), 14-Дек-18, 11:37 
> Страница активации нового пользователя могла индексироваться поисковыми системами

Нечего вставлять на страницы активации код Google Analytic и Google Adsence.
Бот Google теперь очень шустрый и почти сразу пытается индексировать страницы, на которых был вызов рекламы или счётчика Google. Защита простая - никакого внешнего JavaScript-кода на страницах авторизации.

С этом кстати очень много казусов связано, когда пользователь размещает какой-то приватный текст, думая что если ссылку никому не показывать, никто его не увидит. А потом этот текст всплывает в выдаче Google.

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

5. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +1 +/
Сообщение от Аноним (6), 14-Дек-18, 11:47 
Привет phar бэкдорам.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

6. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  –12 +/
Сообщение от Аноним (6), 14-Дек-18, 11:48 
uBlock в помощь
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

7. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  –2 +/
Сообщение от Аноним (7), 14-Дек-18, 11:52 
> Нечего вставлять на страницы активации код Google

Тогда сайта не будет в выдаче гугла, или он будет, но где-то глубоко внизу спины. Для мелкого бизнеса это может быть очень нежелательно. Поэтому идут на поводу Гугла, ибо деваться некуда. Если гугл скажет "храни у меня БД юзеров с паролями, настройками и историей - получишь 10 мест вверх в выдаче" - будут хранить.

Ответить | Правка | ^ к родителю #4 | Наверх | Cообщить модератору

8. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +1 +/
Сообщение от Аноним (7), 14-Дек-18, 11:56 
Хе-хе... эпично.
Ждём юных вебдизайнеров, марширующих стройной колонной с лозунгом "а зато мы лепим остойные сайты быстро и много".
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

9. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Дмитрий (??), 14-Дек-18, 12:06 
Значит в топkу (что за фильтр???) такой бизнес. А если гугл скажет хранить пароли в незашифрованном формате, но поднимет на 100 позиций, так и сделает бизнес?
Ответить | Правка | ^ к родителю #7 | Наверх | Cообщить модератору

10. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Аноним (10), 14-Дек-18, 12:08 
По-моему, это список уязвимостей для приложения версии 0.2.3 или там 0.5.7. Ну ладно, 0.9.4.
Но вордпресс версии 5, выпускаемый уже много лет.. КААААК?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

11. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +13 +/
Сообщение от Аноним (11), 14-Дек-18, 12:12 
Ublock в вордпрессе? Да ты силён!
Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

12. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +4 +/
Сообщение от Аноним (11), 14-Дек-18, 12:12 
Вордпресс это интерпрайз!
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

13. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +2 +/
Сообщение от Ilya Indigo (ok), 14-Дек-18, 12:18 
Я в шоке...
И большинство вэб-студий продолжают его использовать невзирая ни на что...
И почти всех клиентов этих студий это устраивает...
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

14. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +2 +/
Сообщение от Дмитрий (??), 14-Дек-18, 12:19 
Дак им всё равно, сайт сделали - деньгу получили, всё, иди гуляй, так работают многие :)
Ответить | Правка | ^ к родителю #13 | Наверх | Cообщить модератору

15. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +1 +/
Сообщение от наебизнес (?), 14-Дек-18, 12:20 
конечно - это ж твои пароли, а не мои.

Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

16. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +4 +/
Сообщение от Аноним (16), 14-Дек-18, 12:20 
как г... скажет так и сделают. гугл для среднестатистического айтишника - священный грааль сети  
Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

17. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  –1 +/
Сообщение от уепстудия (?), 14-Дек-18, 12:21 
потому что все остальное еще хуже, что тебя удивляет?

если в твоем языке нельзя исполнить какой-нибудь интересный код, просто при попытке проверить, существует ли на диске файл .jpg, ты жалкий неудачник, твой сайт никто не купит.

Ответить | Правка | ^ к родителю #13 | Наверх | Cообщить модератору

18. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от A.Stahl (ok), 14-Дек-18, 12:27 
Проект жив, код меняется, поэтому могут возникать новые ошибки. Что здесь странного?
Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

19. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Аноним (19), 14-Дек-18, 12:30 
изменилась методика обнаружения уязвимостей.
Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

20. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Аноним (20), 14-Дек-18, 12:33 
Будь я автором такого проекта, я бы давно выкинул комп и пошел работать сантехником. Это же позорище, каждый  месяц новые критические баги. И кто-то у меня будет спрашивать, почему я ругаю похапе?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

21. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от ram_scan (?), 14-Дек-18, 12:42 
> Проект жив, код меняется, поэтому могут возникать новые ошибки. Что здесь странного?

То что проект жив, код  меняется, а грабли все те же и все там-же.

Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

22. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +5 +/
Сообщение от pda (?), 14-Дек-18, 12:44 
Инновационно. Ссылка "забыл пароль" ведёт на google "<my@email>" site:<wordpress.sitename>.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

24. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +6 +/
Сообщение от A.Stahl (ok), 14-Дек-18, 12:50 
Вовсе нет. Там грабли всегда разные и в разных местах. Не наговаривайте.

Ответить | Правка | ^ к родителю #21 | Наверх | Cообщить модератору

25. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  –1 +/
Сообщение от Аноним (7), 14-Дек-18, 13:05 
Странно то, что код меняется не в лучшую сторону. Впрочем, для php-проектов, особенно wp, это нормально.
Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

26. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +1 +/
Сообщение от Антон (??), 14-Дек-18, 13:15 
пока они будут делать долго, дорого и качественно их конкуренты обойдут. Плюс студия потом еще поимеет профит на "починке" сайта или даже чужих сайтов.

И бизнес не понимает, почему нельзя набрать студентов на похапе и слабать сайтик за 5 тыщ, зойчем платить больше.

Ответить | Правка | ^ к родителю #8 | Наверх | Cообщить модератору

27. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  –1 +/
Сообщение от Борщдрайвен бигдата (?), 14-Дек-18, 13:18 
> Initial release: 2003

Итого, уже пятнадцать лет проект живет без юнит-тестов, без статической проверки анализаторами кода, и так далее, и тому подобное.

Это уж точно не норма.

Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

28. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +2 +/
Сообщение от elimelechemail (ok), 14-Дек-18, 13:44 
вот подождите новая Джумла вам покажет! :))))
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

29. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +3 +/
Сообщение от Аноним (29), 14-Дек-18, 13:47 
Ага, пусть на Си перепишут
Ответить | Правка | ^ к родителю #20 | Наверх | Cообщить модератору

30. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +1 +/
Сообщение от Аноним (30), 14-Дек-18, 13:59 
Пока Вы тут охайте какой же небезопасный инструмент этот вордпрес, компании кучу бабла уже с него поимели.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

32. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Аноним (32), 14-Дек-18, 14:16 
ога. а если сайт поломают - можно навешать люлей админу и лишить премии.
Ответить | Правка | ^ к родителю #26 | Наверх | Cообщить модератору

33. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Аноним (32), 14-Дек-18, 14:17 
в смысле - своему офисному админу.
Ответить | Правка | ^ к родителю #32 | Наверх | Cообщить модератору

34. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +3 +/
Сообщение от blblblblbl (?), 14-Дек-18, 14:55 
o5-25, причём тут похапе и толпа долбоящеров?
Я знаю питонщиков "с многолетним опытом разработки", которые, сцуко в 2018 году хранят пароли в открытом виде, наверное потому, что питон плохой и нормальное хеширование там сложно сделать.
Ответить | Правка | ^ к родителю #20 | Наверх | Cообщить модератору

35. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +4 +/
Сообщение от пох (?), 14-Дек-18, 15:48 
Стоять, гад, куда собрался!? Это тебе не программирование, этим только специально обученные люди должны заниматься!

Если такими руками будут в сантехнику - нас дерьмовым цунами смоет к хренам. Пусть от компьютера вообще лучше не отходят, меньше масштаб катаклизма.

> И кто-то у меня будет спрашивать, почему я ругаю похапе?

пароли проиндексировал ни разу не похапе.


  

Ответить | Правка | ^ к родителю #20 | Наверх | Cообщить модератору

37. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Криптоинтвестор (?), 14-Дек-18, 16:55 
Галеры и шлюпки не нужны, прыгайте за порт пока не поздно.
Ответить | Правка | ^ к родителю #32 | Наверх | Cообщить модератору

39. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +2 +/
Сообщение от а давайте (?), 14-Дек-18, 17:47 
https://ptpb.pw/q3ii.png
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

40. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +1 +/
Сообщение от КГБ СССР (?), 14-Дек-18, 17:55 
Ага. Вот поэтому надо использовать uMatrix и блокировщики в запретительном режиме (то есть: запрещено всё, что не разрешено явно).
Ответить | Правка | ^ к родителю #39 | Наверх | Cообщить модератору

41. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Аноним (41), 14-Дек-18, 17:56 
сантех для тех, кто хочет вести "половую" жизнь, сравнение - нарабатывание геммороя и аутизма на программировании против слив на голову, штроб, пайка, и чугунные 10-ки для надрыва мышц
Ответить | Правка | ^ к родителю #35 | Наверх | Cообщить модератору

42. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +1 +/
Сообщение от Dmitry77 (ok), 14-Дек-18, 19:07 
Сильно!
Ответить | Правка | ^ к родителю #39 | Наверх | Cообщить модератору

45. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +1 +/
Сообщение от Онаним (?), 14-Дек-18, 20:27 
Индексация паролей? Это как? Не, какой радиус кривизны должен быть у рук, чтобы такое состряпать.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

47. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Криптоинтвестор (?), 14-Дек-18, 20:53 
На DSL Ruby такое трудно запилить...
Ответить | Правка | ^ к родителю #45 | Наверх | Cообщить модератору

48. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  –1 +/
Сообщение от th3m3 (ok), 14-Дек-18, 20:58 
Как тут писали любители обмазываться всяким там php-УГ - якобы Wordpress пилят профи. Вот они и родили для этого чуда говонокодинга, очередную эпичную проблему. И да, они сейчас скажут, что это нормально) Они уже привыкли, им не привыкать.
Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

49. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  –2 +/
Сообщение от th3m3 (ok), 14-Дек-18, 20:59 
Странно то, что кто-то продолжает пользоваться этим в 2018 году.
Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

50. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  –1 +/
Сообщение от th3m3 (ok), 14-Дек-18, 21:02 
Как это обычно бывает, Wordpress наговнокодили по быстрому, а он вдруг выстрелил. Нет бы переписать всё на что-то более адекватное, с нормальной архитектурой, нормальным языком и т.д. Но нет, они выбрали обмазываться этим и дальше. А пользователей, даже не жалко, они сами сделали выбор.
Ответить | Правка | ^ к родителю #20 | Наверх | Cообщить модератору

52. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от аноним3 (?), 14-Дек-18, 23:18 
И блоба не надо. Сами отдают. Юзвери такие милые, вот только что на опеннете делают?)
Ответить | Правка | ^ к родителю #22 | Наверх | Cообщить модератору

53. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Аноним (53), 15-Дек-18, 14:07 
Не обманывай людей. Эти и подобные ошибки в вордпрессе всплывают ченжлогах уже не первый год. Одни и те же. В разных местах, но одно и то же. Из раза в раз. О чём это говорит? О том, что его разработчики работают на скорость, а о качестве кода им думать некогда.
Ответить | Правка | ^ к родителю #24 | Наверх | Cообщить модератору

54. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  –1 +/
Сообщение от Аноним (53), 15-Дек-18, 14:11 
Мне тебя жаль, если бабло для тебя — главное мерило успеха.
Ответить | Правка | ^ к родителю #30 | Наверх | Cообщить модератору

55. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Аноним (53), 15-Дек-18, 14:18 
Не обманывай. Достаточно на страницу восстановления пароля (со сгенерированным новым полем) поставить счётчик гугла/яндекса/байду. robots.txt всё равно ж никто не настаивает (а бинговый бот часто его игнорирует).
Ответить | Правка | ^ к родителю #47 | Наверх | Cообщить модератору

56. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от OldMonster (ok), 15-Дек-18, 15:03 
индексация паролей....
Хорошая новость, спасибо, поржал!
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

57. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от OldFart (?), 15-Дек-18, 17:53 
А что лучше?
Ответить | Правка | ^ к родителю #49 | Наверх | Cообщить модератору

58. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  –1 +/
Сообщение от th3m3 (ok), 15-Дек-18, 18:12 
>  А что лучше?

Более современный и адекватный язык, а так же фрамеворк. Никто давно уже не сидит на коробочных CMS и уж тем более на php.

Ответить | Правка | ^ к родителю #57 | Наверх | Cообщить модератору

59. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +1 +/
Сообщение от OpenEcho (?), 15-Дек-18, 19:34 
>Нет бы переписать всё на что-то более адекватное, с нормальной архитектурой, нормальным языком и т.д.

Вы cлучайно не политик ? Можно конкретики?  адекват, архитектура и "нормальный" язык - говорит ни о чем, а создавать что то на "ни о чем" - попахивает авантурой

Ответить | Правка | ^ к родителю #50 | Наверх | Cообщить модератору

60. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от OpenEcho (?), 15-Дек-18, 19:51 
>Более современный и адекватный язык,

Ысчо один Цукерберг? - We moving fast, we breaking things...

Вот все, что было созданно более-менее прилично, имеет очень долгую историю, доказывающие право на жизнь. И чем C-подобный PHP не угодил в плане адекватности ?


> а так же фрамеворк.

Ага, выучи язык, а потом выучи нахлобучку на него, где в нем будет херова туча фигни, которая не будет использоваться, тянуть хренову тучу за собой зависимостей и переодически ломать все при переходе с версии на версию...

> Никто давно уже не сидит на коробочных CMS и уж тем более на php.

Ну да, мнение опеннетчика значительно выше банальной статистики, открою вам секрет:

>WordPress controls nearly 60% of the CMS market! What’s even more impressive, is that nearly 30% of all websites run on WordPress.

Из них четверть миллиона инсталяций в топе первого миллиона самых популярных сайтов...

Ответить | Правка | ^ к родителю #58 | Наверх | Cообщить модератору

61. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от КГБ СССР (?), 15-Дек-18, 22:18 
Как только в разговоре на технические темы прозвучало «более современное», то жди неприятностей.
Ответить | Правка | ^ к родителю #60 | Наверх | Cообщить модератору

62. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +1 +/
Сообщение от th3m3 (ok), 15-Дек-18, 22:55 
Миллионы леммингов не могут ошибаться. Угу)
Ответить | Правка | ^ к родителю #60 | Наверх | Cообщить модератору

63. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от OpenEcho (?), 15-Дек-18, 23:51 
> Миллионы леммингов не могут ошибаться. Угу)

От такого "гениального величия", смотрите к психиатору не угодите...

Так где тот самый адекватный язык, на котором все переписать надо ?
У леммингов лапы чешуться прикоснутся к тому на чем только великие пишут...

Ответить | Правка | ^ к родителю #62 | Наверх | Cообщить модератору

64. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  –1 +/
Сообщение от OpenEcho (?), 16-Дек-18, 00:14 
> Мне тебя жаль, если бабло для тебя — главное мерило успеха.

А че? В магазинах теперь можно за лозунги, веру и моральное удовлетворение что то купить ?
Вам бы лет на 40-80 назад вернуться и на БАМ к Павке Корчагину...
Вы стариков поспрашивайте, - много им к концу жизни перепало за их духовное богатство

Ответить | Правка | ^ к родителю #54 | Наверх | Cообщить модератору

65. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Аноним (66), 16-Дек-18, 02:01 
Чесотка - контагиозное кожное заболевание. Мало ли что там где у них чешется. Их надо по этим лапам бить, и не позволять ничего трогать.
Ответить | Правка | ^ к родителю #63 | Наверх | Cообщить модератору

66. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Аноним (66), 16-Дек-18, 02:03 
Правильно. Поэтому вместо PHP (1995) лучше использовать Erlang (1986).
Ответить | Правка | ^ к родителю #61 | Наверх | Cообщить модератору

67. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +1 +/
Сообщение от Аноним (67), 16-Дек-18, 12:30 
Бизнесу вообще всё равно какие требования ты хочешь увидеть на их сайте. На сертификаты и прочие требования безопасности смотрят единицы пользователей, от таких можно и отказаться они выручку не сделают. Да и они если не найдут лучшего предложения будут покупать у них закрыв глаза на безопасность.
Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

68. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Аноним (67), 16-Дек-18, 12:35 
Анекдот в тему.
Пошел парень в ученики к сантехнику. Наставник взял его с собой
канализацию прочищать. Видят они - люк доверху дерьмом наполнен.
Сантехник говорит парню:
- Ты здесь сиди и подавай мне инструменты.
А сам нырнул в люк. Через минуту выныривает:
- Давай ключ на 15!
И опять нырнул.
Вскоре дерьмо из люка ушло, вылезает довольный сантехник и говорит парню:
- Вот видишь, учись, а то всю жизнь так и будешь ключи подавать!
Ответить | Правка | ^ к родителю #35 | Наверх | Cообщить модератору

69. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Аноним (67), 16-Дек-18, 12:38 
Теперь проще пароли будет искать
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

70. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от OpenEcho (?), 16-Дек-18, 12:40 
>Их надо по этим лапам бить, и не позволять ничего трогать.

А кто работать тогда будет? Гении на опеннете заняты, им не когда, надо советы умные давать...

Ответить | Правка | ^ к родителю #65 | Наверх | Cообщить модератору

71. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Qwerty (??), 16-Дек-18, 14:02 
>o5-25

Тебе ли говорить о долбоящерах?

Ответить | Правка | ^ к родителю #34 | Наверх | Cообщить модератору

72. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Аноним (41), 16-Дек-18, 21:33 
лучше вызов на порыв, чем по приказу или нужде отдуваться за кодошлёпов)


Ответить | Правка | ^ к родителю #68 | Наверх | Cообщить модератору

73. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Аноним (73), 17-Дек-18, 11:54 
Главное, что ВВП все страны считают по-старому. Чтобы не путать людей.
Ответить | Правка | ^ к родителю #19 | Наверх | Cообщить модератору

74. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +1 +/
Сообщение от Аноним (73), 17-Дек-18, 18:25 
Высказывают своё ценное мнение.
Тут из реальных специалистов полтора человека,
да и те приходят за тонким трололо,
остальные юзеры и есть.
Ответить | Правка | ^ к родителю #52 | Наверх | Cообщить модератору

75. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Аноним (73), 17-Дек-18, 18:28 
"Мне тебя жаль" это такая форма унижения людей разными мyдаками в Интернете. Ты даже не толстый, а длинный как лента Мёбиуса.
Ответить | Правка | ^ к родителю #54 | Наверх | Cообщить модератору

76. "В WordPress 5.0.1 устранена уязвимость, приводящая к индекса..."  +/
Сообщение от Drew (??), 06-Янв-19, 02:26 
Млять.
Ну что мешает на предыдущей странице отдавать клиенту куку, а на этой -- эту куку проверять?! И если куки нет -- отдавать стаб, а не страницу?
Это что, вершина Web-технологий?
Ответить | Правка | ^ к родителю #55 | Наверх | Cообщить модератору


Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Слёрм
Inferno Solutions
Hosting by Ihor
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2019 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру